/*
 * default.c --
 *	POSTGRES tunable defaults code.
 *
 * Note:
 *	The intention is for this file to implement access to the special
 * DEFAULTS relation.
 */

#include "tmp/c.h"

RcsId("$Header: /private/postgres/src/utils/cache/RCS/default.c,v 1.3 1990/09/25 16:50:39 kemnitz Exp $");

String		/* XXX Datum */
FetchDefault(string, standard)
	String	string;
	String	standard;
{
	AssertArg(StringIsValid(string));

	return (standard);
}
